Adobe reconoce un fallo crítico en Flash Player, y la única solución es desinstalarlo

En Twitter

Adobe reconoce un fallo crítico en Flash Player, y la única solución es desinstalarlo

Adobe reconoce un fallo crítico en Flash Player, y la única solución es desinstalarlo

16-10-2015 flash, vulnerabilidad, seguridad, internet

Adobe Flash no está teniendo un buen año. Esto no es ninguna novedad, ya que en los últimos meses os hemos estado contando cómo Firefox, Chrome e incluso Amazon han empezado a prescindir de él, e incluso cómo ha habido responsables de Facebook que han preguntado abiertamente cuándo le pondrá fin a su agonía anunciando su desaparición.

Pero para colmo de males Adobe no atina ni siquiera en sus propias actualizaciones. Al poco de lanzar una nueva actualización de su plugin Flash Player esta semana, la empresa ha publicado un boletín de seguridad en el que advierte a los usuarios de Windows, OS X y GNU/Linux que ha encontrado en él una vulnerabilidad crítica que podría hacer que un atacante tomase el control de nuestro equipo. Esta vulnerabilidad no sólo provoca fallos de sistema, sino que Adobe ha reconocido que ya ha sido utilizada en ataques limitados y dirigidos. Para colmo, la propia empresa asegura que la única manera de evitar exponerse a este fallo es desinstalando Flash Player y esperando a que lancen una nueva versión parcheada, la cual se espera que llegue el próximo lunes 19.

Noticia completa: Genbeta

Utilizamos cookies para ofrecer a nuestras visitas una experiencia transparente y cómoda a la hora de navegar por nuestra página web. Al utilizar nuestra página web acepta el uso de cookies; puede obtener más información sobre las cookies y su uso en nuestra web en la sección de Políticas de Cookies | Aceptar.